<!doctype html>
<html lang="nl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style/normalize.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Poppins&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../style/main.css">
    <title>Glass Onion: A Knives Out Mystery | ELOICT MOVIE DB</title>
</head>
<body>
<div class="container">


    <!--    CHANGE bg-image URL     -->
    <header style="--bg-image: url(../assets/Glass_Onion_A_Knives_Out_Mystery.jpg)">


        <nav class="content-container">
            <a href="../">home</a>
        </nav>
        <div class="intro content-container">
            <div class="hero">

                <!--    CHANGE TITLE    -->
                <h1>Glass Onion: A Knives Out Mystery</h1>
            </div>
        </div>
    </header>
    <main>
        <article class="content-container detail">
            <div class="text-container">

                <!--    CHANGE CONTENT      -->
                <h2>Glass Onion: A Knives Out Mystery (2022)</h2>
                <p class="subtitle">Rian Johnson, VSA, 2022, 139'</p>
				<p>World-famous detective Benoit Blanc heads to Greece to peel back the layers of a mystery surrounding a tech billionaire and his eclectic crew of friends.</p>
                <h3>Review</h3>
                <p>I liked the first Knives Out a lot because it felt like a warm homage to all those Agatha Christie novels that I like (books and movies): it got an interesting case and setting, a well playing cast, a fine production. Glass Onion is a little different - the story/crime is for sure not that interesting or complex and there is a far stronger emphasis on comedy. One could dare to say that Glass Onion is more of a parody than a "real" crime case. The first movie got a straight 8, this one, did entertain me too (despite some lengthy parts) - but compared to the first movie, Glass Onion is for sure a big step in the wrong direction (for my taste) - it reminds me a lot of those mediocre attempts of Kenneth Brannagh's to revive Hercule Poirot. Also I do not like the ending at all, too a certain degree it is just a stupid one. Hopefully, the next one focuses again more on a complex crime case and its build up and last but not least, a real interesting and surprising ending like the first one got.</p>
            </div>
            <div class="video-container">

                <!--    CHANGE YOUTUBE MOVIE    -->
                <iframe width="560" height="315" src="https://www.youtube.com/embed/gj5ibYSz8C0"
                        title="YouTube video player" frameborder="0"
                        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                        allowfullscreen></iframe>

            </div>
            <a href="../" class="button large back">terug naar overzicht</a>
        </article>
    </main>
</div>
<footer>
    <div class="content-container">
        &copy; eloict 2022, content from <a href="https://kaskcinema.be">kaskcinema.be</a>
    </div>
</footer>
</body>
</html>
